/**
 * 维护申请类型
 *
 * @export
 * @interface EAMApplyType
 */
export interface EAMApplyType {

    /**
     * 维护申请类型标识
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    eamapplytypeid?: any;

    /**
     * 维护申请类型名称
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    eamapplytypename?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    updateman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    createdate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    createman?: any;

    /**
     * 维护申请状态模型标识
     *
     * @returns {*}
     * @memberof EAMApplyType
     */
    eamapplystatemodelid?: any;
}